/*==============================================================

	Version : 2009.08.10

==============================================================*/


/* @group BASE */

/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */

.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */
/* based on YUI 2.3 base.css */

/* Idioms */

ul.mod {
	list-style-image:none;
	list-style-position: outside;
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.mod li {
	list-style: none;
}

/* @end */

/* @group Web Form */

ul.form {
	margin: 0;
	padding: 0;
}

ul.form li {
	list-style: none;
	margin: 0 0 18px 0;
}

ul.form li label {
	color: #888;
	display: block;
}

div.form div.item, div.webform div.item {
	padding: 9px;
}

cat_button {}

input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width: 300px;
}

.cat_dropdown_small {
	width: 200px;
}

.cat_dropdown_smaller {
	width: 150px;
}

.cat_textbox_small, .cat_listbox_small {
	width: 200px; /* DON'T TOUCH THIS */
}

.cat_listbox {
	height: 120px;
	width: 300px;
}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 6px;
}

.form label, .webform label {
	font-size: 11px;
}

.form input, .webform input {
	margin-right: 3px;
}

/* @end */

/* @group System Message */

.system-message, .system-error-message {
	background-color: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 36px;
}

/*.system-message {
	background: #f9f9f9 url(/CatalystImages/ok.png) no-repeat 29px 18px;	
}

.system-error-message {
	background: #f9f9f9 url(/CatalystImages/error.png) no-repeat 26px 26px;
}*/

.system-message h1, .system-error-message h1 {
	color: #000;
	margin: 0 0 18px 0;
}

.system-message a:link, .system-error-message a:link {
	color: #1969bc;
}

.ok {
	background: #E9FBE3;
	color: #21A347;
	margin-bottom: 18px;
}

.error {
	background: #FBE3E4;
	color: #D12F19;
	margin-bottom: 18px;
}

/* @end */

/* @group Announcement */

.announcement-list {
	font-size: 11px;
}

.announcement-list h2 {
	font-size: 14px;
	margin: 0 0 3px 0;
}

.announcement-list span.date {
	font-size: 10px;
	font-weight: normal;
	margin: 0 0 0 6px;
}

.announcement-details span.date {
	display: block;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 18px;
}

/* @end */

/* @group Blog */

/* NOTE: div.post-list exists in FORUMS as well */


.blog-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #000;
	font-size: 11px;
	margin: 0 0 18px;
	padding: 18px;
}

.blog-list h2 {
	font-size: 18px;
	margin: 0 0 3px 0;
}

.blog-list span {
	color: #888;
}

.blog-container h1 {
	font-size: 36px;
	line-height: 40px;
	margin: 0 0 6px 0;
}

.blog-container p.description {
	margin: 0 0 36px;
}

.blog-post h2.post-title {
	border-bottom: 1px solid #ccc;
	font-size: 18px;
	margin: 0;
	padding: 0 0 3px 0;
}

.blog-post .post-details {
	color: #888;
	font-size: 11px;
	margin: 0 0 18px;
}

.blog-container .post-list {
	float: left;
	width: 69%;	
}

.blog-post .post-body {
	margin: 0 0 36px;
}

.comment-list {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin-bottom: 36px;
	padding: 18px;
}

.comment-list h5 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-list input#Captcha {
	width: 300px;
}

.comment-list textarea.cat_listbox_small {
	height: 120px;
	width: 100%;
}

.blog-comment-container {
	border: 1px solid #e9e9e9;
	margin: 0 0 18px;
}

.blog-comment-container  .comment-details {
	background: #eee;
	font-size: 11px;
	padding: 6px;
}

.blog-comment-container .comment {
	background: #fff;
	padding: 9px;
}

span.flag {
	margin: 0 6px;
	vertical-align: middle;
}

input#fullname, input#website, input#emailaddress {
	width: 300px;
}

textarea.comment {
	height: 160px;
	width: 100%;
}

.forum-registration textarea.comment {
	height: 70px;
	width: 270px;
}

.post-body .links {
	font-size: 11px;
}

.blog-container .side-panel {
	float: right;
	width: 27%;
}

.side-panel h4 {
	font-size: 12px;
	margin: 0 0 9px;
}

.BlogTagCloud {
	margin: 0 0 18px;
}

.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul {
	margin: 0;
	padding: 0;
}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
	font-size: 11px;
	list-style: none;
	margin: 0 0 9px;
}

p.page-nav {
	text-align: center;
} 

p.page-nav a {
	margin: 0 9px;
}

.blog-post dl {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.blog-post dt {
	color: #000;
}

.blog-post dd {
	margin: 0 0 9px;
}

/* @end */

/* @group Booking */

.booking-list {
	margin: 0 0 9px;
}

.booking-list span.date {
	margin: 0 9px 0 0;
}

.booking-container h1, .form-container h2 {
	margin: 0 0 18px;
}

.form-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.form-container input#FirstName, .form-container input#LastName, .form-container input#EmailAddress, .form-container input#Company, .form-container input#WorkPhone {
	width: 260px;
}

.go-back {
	margin: 18px 0;
}

/* @end */

/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}

/* @end */

/* @group Catalogue and Products */

.shop-catalogue {
	background: #fff;
	border: 1px solid #ccc;
	float: left;
	height: 180px;
	margin: 0 6px 6px 0;
	overflow: hidden;
	width: 180px;
}

.shop-catalogue h4 {
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	margin: 0;
	text-indent: 9px;
}

.shop-catalogue h4 a {
	color: #1969bc;
	text-decoration: none;
}

.shop-catalogue .image {
	/* Image size should be 150px by 120px */
	height: 120px;
	margin: 0 auto;
	overflow: hidden;
	padding: 15px;
	text-align: center;
}

.shop-main {
	margin-top: 18px;
}

.shop-main .header {
	border-bottom: 1px solid #eee;
	height: 27px;
	line-height: 27px;
	margin: 0 0 18px;
}

.shop-main .breadcrumbs {
	float: left;
	width: 40%;
}

.shop-main .cart-summary {
	float: right;
	width: 40%;
}

.shop-main .description ul {
	margin: 0 0 0 18px;
	padding: 0;
}

.shop-main .description li {
	list-style: square;
}

table.cartSummaryTable {
	border-collapse:collapse;
	border-spacing:0;	
	font-size: 12px;
	float: right;
}

td.cartSummaryItem {
	padding: 0;
}

a.cartSummaryLink {
	margin: 0 0 0 18px;
}

.shop-main ul {
	margin: 0;
	padding: 0;
}

.shop-main li {
	list-style: none;
}

table.catalogueTable {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
	margin: 0 0 18px;
}

table.catalogueTable td {
	padding: 0;
}

table.productTable {
	border-collapse:collapse;
	border-spacing:0;	
	table-layout: fixed;
	width: 100%;
}

table.productTable td {
	padding: 3px;
}

.shop-product-small {
	background: #fff;
	border: 1px solid #ddd;
	color: #666;
}

.shop-product-small h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	min-height: 36px;
	padding: 18px 18px 6px;
}

.shop-product-small h4 a {
	color: #1969bc ;
}

.shop-product-small h5 a {
	text-decoration: none;
}

.shop-product-small ul {
	background: #f9f9f9;
	padding: 18px;
}

.shop-product-small ul li {
	font-size: 11px;
	margin: 0 0 6px;
}

.shop-product-small li.price {
	font-size: 11px;
}

.shop-product-small li.price strong {
	font-size: 14px;
	margin-left: 6px;
}

.shop-product-small li.stock {
	font-size: 11px;
}

.shop-product-small li.stock strong {
	color: #666;
	margin-left: 3px;
}

.shop-product-small .image {
	height: 120px;
	margin: 0 auto 9px;
	overflow: hidden;
	width: 120px;
	text-align: center;
}

.image a, td.actions a {
	border: none !important;
}

.shop-product-small li.quantity {
	line-height: 30px;
}

li.quantity img {
	position: relative;
	top: 8px;
	/* or vertical-align: middle; */
}

.shop-product-small li.quantity input.productTextInput {
	width: 50px;
}

.shop-product-small li.quantity input.productSubmitInput {
}

.shop-product-large {
	background: #fff;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	min-width: 240px;
	overflow: hidden;
}

.shop-product-large h1 {
	color: #000;
	font-size: 14px;
}

.shop-product-large .image {
	margin-left: 36%;
	min-height: 360px;
	height: auto !important; /* for modern browsers */
	height: 360px; /* for IE5.x and IE6 */		
	padding: 18px;
	text-align: center;
}

.shop-product-large .shop-product-small .image {
 	margin: 0;
	min-height: 160px; 
	height: auto !important; /* for modern browsers */
	height: 160px; /* for IE5.x and IE6 */		
	padding: 18px;
	text-align: center;
	width: auto;
}

.shop-product-large .shop-product-small ul {
	padding: 9px;
}

.shop-product-large .shop-product-small ul, .shop-product-large .shop-product-small li  {
	margin: 0;
}

.shop-product-large li.price {
	font-size: 14px;
}

.shop-product-large li.instock {
	font-size: 10px;
}

.shop-product-large li.quantity input.productTextInput {
	width: 50px;
}

.saleprice{
   color:
}

td.productItem .comment-form input#Captcha {
	width: 300px;
}

.poplets {
	border-top: 1px solid #eee;
	margin-top: 36px;
	padding: 9px 0;
}

.poplets img {
	border: 1px solid #ddd;
}

table.productPoplets {
	border-collapse:collapse;
	border-spacing:0;	
	margin: 0 auto;
}

.shop-product-large .details {
	background: #f9f9f9;
	float: left;
	min-height: 360px;
	height: auto !important; /* for modern browsers */
	height: 360px; /* for IE5.x and IE6 */	
	padding: 18px;
	width: 30%;
}

.shop-product-large ul {
	margin: 0 0 36px;
	padding: 0;
}

.shop-product-large li {
	margin: 9px 0;
}

.shop-cart .breadcrumbs {
	margin: 0 0 18px;
}

table.cart {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #ddd;
	font-size: 11px;
	width: 100%;
}

table.cart td {
	vertical-align: top; /*to make sure the div stack line up at the top */
}

table.cart a {
	color: #1969bc;
}

table.cart th, table.cart td {
	color: #666;
	padding: 9px;
}

tr.val td {
	border-bottom: 1px solid #eee;
}

tr.shipping td {
	border-bottom: 1px solid #ddd;
}

tr.discount td.quantity, tr.shipping td.quantity {
	text-align: right;
}

td.quantity input.update {
	margin: 0 0 0 3px;
}

table.cart th {
	background: #f9f9f9;
	border-bottom: 1px solid #eee;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
}

input.cartInputText {
	width: 70px;
}

input#DiscountCode, input#GiftVoucher {
	width: 70px;
}

select.shippingDropDown {
	width: 150px;
}

table.cart th.quantity {
	text-align: right;
}

table.cart td.quantity {
	text-align: right;
}

.productitemcell {
	height: 23px;
	line-height: 20px;
	margin: 0 0 3px 0;
	overflow: hidden;
}

table.cart td.actions {
	text-align: right;
}

table.cart td.actions a {
	font-size: 12px;
	font-weight: bold;
	margin: 0 18px 0 0;
	text-decoration: none;
}

a#catshopclear {
	font-size: 10px;
	font-weight: normal;
}

table.cart strong {
	font-size: 14px;
}

.shop-form {
	margin: 0 0 18px;
}

.shop-form ul.form {
	background: #f9f9f9;
	border: 1px solid #eee;
	padding: 18px;
}

.shop-form label {
	font-size: 11px;
}

.shop-form ul.form li {
	margin: 0;
	padding: 9px 0;
}

.shop-form li.last {
	border-top: 1px solid #eee;
}

/*.shop-form .checkboxes {
	line-height: 27px;
}*/

input.PaymentMethodType {
	margin: 0 6px 0 0;
}

.shop-form ul.form input.cat_textbox,
.shop-form ul.form select.cat_dropdown,
.shop-form ul.form textarea.cat_listbox {
	width: 260px;
}

.shop-form textarea.cat_listbox {
	height: 100px;
}

.shop-receipt, .shop-quote-receipt {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 18px;
	padding: 18px;
}

.shop-receipt h1, .shop-quote-receipt h1 {
	border-bottom: 1px solid #ccc;
	padding: 0 0 3px;
}

.shop-receipt h2, .shop-quote-receipt h2 {
	font-size: 12px;
	font-weight: normal;
}

/* @end */

/* @group Customer Cases */

table.case-list {
	border-collapse:collapse;
	border-spacing:0;	
	margin: 0;
	width: 100%;
}

table.case-list td {
	padding: 6px;
}

table.case-list td.subject,
table.case-list td.category {
	width: 40%;
}

table.case-list td.status {
	width: 20%;
}

table.case-details {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.case-details td {
	padding: 6px;
}

table.case-details tr.odd td {
	background: #fff;
}

table.case-details td.var {
	color: #888;
	text-align: right;
	width: 130px;
}

table.case-details td.val {
	color: #000;
}

/* @end */

/* @group Customer Orders */

table.border {
	border-collapse:collapse;
	border-spacing:0;	
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table.border td {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}

table.border span { color: #888; }

table.order-list {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

table.order-list td {
	border: 1px solid #eee;
}

table.order-list a {
	margin: 0 9px 0 0;
}

table.order-list span.number {
	font-size: 11px;
}

/* @end */

/* @group Comment */

.comment-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
}

.comment-container .header {
	background: #eee;
	font-size: 11px;
	padding: 6px 18px;
}

.comment-container span.name {
	color: #000;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
}

.comment-form {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	padding: 18px;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-form h5 {
	color: #666;
	font-size: 14px;
	margin: 0 0 18px;
}

/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 300px;
}

.comment-form textarea {
	height: 120px;
}

/* @end */

/* @group FAQ */

table.faq-search {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0 0 18px 0;
	width: 100%;
}

table.faq-search label {
	color: #888;
}

table.faq-search td {
	border-collapse:collapse;
	border-spacing:0;	
	padding: 9px;
}

table.faqresultstable {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.faqresultstable td {
	color: #666;
	padding: 9px;
}

table.faqresultstable a {
	color: #1969bc;
}

table.faqresultstable td.faqresultstableinfo {
	background: #f9f9f9;
	color: #888;
	font-size: 10px;
	padding: 3px 18px;
	text-align: right;
}

table.faqresultstable td.faqresultstablecount {
	padding-left: 18px;
	width: 10px;
}

td.faqresultstablehead {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;	
	color: #000;
	font-weight: bold;
}

/* @end */

/* @group Forums */

/* NOTE: div.post-list exists in BLOG as well */

.forum-container h1 {
	font-size: 24px;
}

table.topic-list, div.forum-posts-container div.post-list, div.forum-registration {
	color: #666;
}

div.forum-posts-container div.post-list a, div.forum-registration a {
	color: #1969bc;
}

div.forum-registration h2 {
	color: #000;
}

table.forum {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0;
	width: 100%;	
}

table.forum td {
	font-size: 11px;
	padding: 9px;
	vertical-align: top;
}

table.forum td.topics {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 90px;
}

table.forum td.posts {
	border-right: 1px solid #eee;	
	width: 90px;
}

table.forum td.lastpost {
	border-left: 1px solid #eee;	
	width: 180px;
}

table.forum .icon {
	float: left;
	width: 50px;
}

table.forum .forum {
	margin: 0 0 0 50px;
}

table.forum h3 {
	margin: 0;
}

table.forum h3 a {
	text-decoration: none;
}

ul.cap-top,
ul.cap-bottom {
	font-size: 11px;
	height: 30px;
	margin: 0 0 18px;
	padding: 0;
}

ul.cap-bottom {
	margin: 18px 0 0;
}

ul.cap-top li,
ul.cap-bottom li {
	display: block;	
	line-height: 30px;
	list-style: none;	
}

ul.cap-top li.user,
ul.cap-bottom li.nav-page {
	float: left;
	width: 200px;
}

ul.cap-top li.actions,
ul.cap-bottom li.actions
{
	float: right;
	font-size: 12px;
	text-align: right;
	width: 350px;
}

ul.cap-top li.actions a,
ul.cap-bottom li.actions a{
	float: right;
	margin: 0;
	padding: 0 9px;
}

table.topic-list {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	width: 100%;
}

table.topic-list th {
	background: #ddd;
	border: 1px solid #ddd;
	color: #000;
	font-size: 10px;
	padding: 6px;
	text-align: left;
}

table.topic-list .name {
	font-weight: bold;
	width: 60%;
}

table.topic-list .name .icon {
	float: left;
	width: 30px;
}

table.topic-list .replies,
table.topic-list .views {
	font-size: 10px;
	text-align: center;
	width: 10%;
}

table.topic-list .date {
	font-size: 10px;
	text-align: right;
	width: 20%;
}

table.topic-list td {
	padding: 0;
}

table.topic-list a {
	color: #1969bc;
}

table.topic {
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;;
	margin: 0;
	width: 100%;
}

table.topic td {
	padding: 9px;
}

table.topic td.name,
table.topic td.replies,
table.topic td.views {
	border-right: 1px solid #eee;
	vertical-align: middle;
}

.forum-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.forum-registration input.cat_textbox,
.forum-registration textarea.cat_textbox {
	width: 260px;
}

.forum-registration input.cat_button {
	margin: 0 6px 0 0;
}

.forum-posts-container .breadcrumb {
	font-size: 11px;
	padding: 6px;
}

.forum-posts-container h1 {
	font-size: 18px;
	margin: 18px 0;
}

.forum-posts-container h2 {
	background: #eee;
	border: 1px solid #eee;
	color: #888;
	font-size: 10px;
	font-weight: normal;
	margin: 0;
	padding: 3px 18px;
}

.forum-posts-container table.container {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

.forum-posts-container td {
	background: #f9f9f9;	
	border: 1px solid #ddd;
	padding: 18px;
	vertical-align: top;
}

.forum-posts-container td.author {
	font-size: 11px;
	width: 160px;
}

.forum-posts-container h3.name {
	color: #000;
	font-size: 12px;
	font-weight: bold;
}

.forum-posts-container tr.sub td {
	height: 30px;
	padding: 0 18px;
}

.forum-posts-container td.action a {
	float: right;
	line-height: 30px;
}

/* @end */

/* @group Literature */

p.literature-container img {
	vertical-align: middle;
}

p.literature-container span.icon, p.literature-container span.name {
	margin: 0 3px 0 0;
}


/* @end */

/* @group Secure Zone Markup */

.case-search {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-lost-password {
	background: #f9f9f9;
	border: 1px solid #eee;	
	padding: 18px;
}

.secure-lost-password input.cat_textbox_small {
	width: 210px;
}

.secure-update-details {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
	padding: 18px;
}

.secure-update-details input.cat_textbox,
.secure-update-details select.cat_dropdown {
	width: 260px;
}


/* @end */

/* @group Form Modules */

.product-form h3 {
	padding-left: 9px;
}

.secure-login, .newsletter-form {
	background: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: #eee;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

/* @end */

/* @group Search */

.search-box {
	padding: 6px;
}

.search-box input.cat_textbox_small {
	margin: 0 3px 0 0;
}

/* @end */

/* @group Photo Gallery */

#imageContainer img {
	margin: 0;
}

table.photogalleryTable td {
	padding: 9px;
}

/* @end */

/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}

table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}

table.affiliate-stats td.var {
	color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}

.tell-a-friend form {
	padding: 0 0 0 36px;
}

.tell-a-friend  h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}

.tell-a-friend  td.var {
	text-align: right;
	width: 130px;
}

.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}

.tell-a-friend  label {
	color: #888;
	font-size: 11px;
}

.tell-a-friend  input.cat_textbox_small {
	height: 21px;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
	width: 260px;
}

.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}


/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}

.browse-panel h5 {
	background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}

.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}

.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}

.browse-panel ol.browse-catalogue {
	border-bottom: none;
}

.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}

.browse-panel li span {
	display: inline;
	font-weight: bold;
}

/* @end */

/* @group eCommerce Image Zoom Slider */

img.drag {
	position: relative;
	padding: 0.5em;
	/*margin: 0 0 0.5em 1.5em;*/
	margin: 0;
	cursor: move;
}
 
.slidertrack {
    background-color: #d7d7d7;
    color: #333;
    float: left;
    margin: 0;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    padding: 4px;
    border: 1px solid;
    border-color: #ccc #aaa #aaa #ccc;
}
 
.slidertrack .sliderslit {
    background-color: #333;
    color: #ccc;
    height: 2px;
    margin: 4px 4px 2px 4px;
    line-height: 0px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    border-color: #999 #ddd #ddd #999;
}
 
.slidertrack .slider {
    width: 16px;
    background-color: #555;
    color: #333;
    position: relative;
    margin: 0;
    height: 8px;
    z-index: 1;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    border: 2px solid;
    border-color: #999 #222 #222 #999;
}
 
#zoomcontainer{
    overflow: hidden;
    position: relative;
}

#zoomcontainer img{
    position: absolute;
}


/* @end */

/* @group Web Apps */

/*pagination*/
ul.pagination {
	margin: 0;
	padding: 0;
}

ul.pagination li {
	display: inline;
	list-style: none;
	margin: 0 2px;
}

/* @end */


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* css copied from css/main-style.css in order to apply styles to ecommerce items */

@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#5f5f5f; background:#858585;}

article, aside, figure, header, hgroup, footer, nav, section{display:block;}

input, textarea, select {font-size:1em;color:#33312e; font-family:Arial, Helvetica, sans-serif;}
img{border:none;}
h1{font-size:25px; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-decoration:none; color:#3e7abe; margin-bottom:10px; font-weight:bold;}
h2{ font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:19px; text-decoration:none; line-height:25px; color:#3e7abe; margin-bottom:10px; font-weight:bold;}

h3{font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:15px; color:#fff; margin:0; background:url(../images/nav-hover.jpg) repeat-x left top; line-height:40px; padding:0 0 0 10px;}


h4{font-size:24px; font-family:'PT Sans', Arial, Helvetica, sans-serif; text-decoration:none; color:#5e5d59; margin-bottom:5px; line-height:15px; font-weight:normal;}



.marLR{margin-left:9px; margin-right:9px;}
.marT{margin-top:10px;}

.link-text a{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff9900; text-decoration:none;}
a.link-text:hover{text-decoration:underline;}

a{color:#3e7abe; text-decoration:underline; font-weight:bold;}
a:hover{text-decoration:none;}

@font-face {font-family:"PT Sans"; 
			src:url("../fonts/PTS55F.eot?") format("eot"),
			url("../fonts/PTS55F.woff") format("woff"),
			url("../fonts/PTS55F.ttf") format("truetype"),
			url("PTS55F.svg#PTSans-Regular") format("svg");
			font-weight:normal; font-style:normal;}

.cl{clear:both;}

.main-container{width:100%; height:auto; margin:0; padding:0;}

/*************start header****************/
.headHolder{width:100%; margin:0; padding:0; height:auto; background:url(../images/head-bg.jpg) repeat left top;}
header{width:1000px; height:auto; margin:0 auto; padding:0;}
.logo-wraper{width:184px; height:130px; margin:0; padding:0 0 0 12px; float:left;}
.head-right{width:804px; margin:0; height:94px; padding:0; float:right; padding:10px 0 0 0; text-align:right;}

.topMenu{width:auto; margin:0 0 15px 0; padding:0 0 10px 0; float:right; border-bottom:1px dashed #9b9b9b;}
.topMenu ul{list-style:none; margin:0; padding:0;}
.topMenu ul li{line-height:20px; font-size:11px; color:#9b9b9b; float:left; padding:0 10px; background:url(../images/menu-devider.jpg) no-repeat right;}
.topMenu ul li a{color:#9b9b9b; text-decoration:none; font-weight:normal;}
.topMenu ul li a:hover{text-decoration:underline;}

.cartBlock{width:auto; margin:0; padding:0 0 10px 0; float:right;}
.cartBlock img{margin-left:10px; float:right;}

.cartDetail{width:auto; min-width:200px; margin:0; padding:0; float:left;}
.cartDetail strong{font-size:14px; text-transform:uppercase; display:block; font-family:'PT Sans', Arial, Helvetica, sans-serif; line-height:20px;}
.cartDetail span{font-size:12px; text-transform:uppercase; color:#3e7abe; display:block; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; line-height:20px;}
/***********************start navigation******************************/
.navHolder{width:100%; margin:0 auto; padding:0; background:url(../images/nav-bg.jpg) repeat-x left top; height:40px;}

nav {height:40px; margin:0 auto; width:1000px; padding:0;}
nav ul{ margin:0; padding:0; float:left;}
nav li {list-style:none; float:left; display:block; position:relative; font-size:13px; font-family:'PT Sans', Arial, Helvetica, sans-serif; border-right:1px solid #bfc4c5;}
nav li a {color:#646464; display:block;	padding:0 15px;	line-height:40px; text-transform:uppercase; text-decoration:none; font-weight:normal;}
nav li a:hover, nav li a.active { background:url(../images/nav-hover.jpg) repeat-x left top; color:#fff; text-decoration:none;}

/***********************end navigation******************************/

/***********************start Banner******************************/
.banHolder{width:100%; background:#f8f8f8; margin:0; padding:0;}
.bannerWrap{width:1000px; height:auto; margin:0 auto; padding:0;}
.bannerLeft{width:214px; margin:0; padding:0 0 0 20px; float:left;}
.bannerLeft ul{list-style:none; margin:20px 0 0 0; padding:0; border-right:1px dashed #CCC;}
.bannerLeft ul li{margin:0; line-height:33px; padding:0 0 0 25px; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#969696; background:url(../images/right.jpg) no-repeat left;}


.banner{width:766px; height:280px; margin:0; padding:0; float:left;}
/***********************end Banner******************************/

/*************end header****************/

/*************body section****************/

section{clear:both; display:block; background:#ffffff;}

.bodyWrap{width:1000px; margin:0 auto; padding:0; background:url(../images/body-right-bg.jpg) repeat-y right top;}
.bodyLeft{width:728px; height:auto; margin:0; padding:10px 12px 10px 0; float:left;}
.productWrap{width:728px; height:auto; overflow:hidden;}
.productPan{width:740px; height:auto; margin:0 0 10px 0; padding:0; border-bottom:1px dashed #CCC;}
.product{width:236px; margin:0 10px 10px 0; padding:0; float:left;}
.productPic{width:236px; height:140px; margin-bottom:1px;}

.readMore a{ height:25px; line-height:25px; float:left; width:250px; display:block; background:url(../images/read-more-bg.jpg) repeat-x left top; color:#fff; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; text-transform:uppercase; padding:0 0 0 10px; text-decoration:none;}
.readMore a:hover{color:#CCC;}

.productBlock2{width:706px; height:auto; margin:0; padding:10px 10px 0 10px; background:url(../images/pattern-2.jpg) repeat left top; border:1px solid #e6e6e6; overflow:hidden;}
.productBlock-wrap{width:726px; height:auto; margin:0;}
.product2{width:349px; margin:0 10px 10px 0; padding:0; float:left;}
.product2Pic{width:349px; height:150px; margin-bottom:5px;}
.title{color:#3e7abe; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:15px; line-height:25px; font-weight:bold;}
.product2 p{margin-bottom:10px;}

.rightPan{width:230px; height:auto; margin:0; padding:10px 15px; float:left;}
.mediaBlock{width:230px; height:auto; margin:10px 0; padding:0;}

.testimonialWrap{width:230px; height:auto; margin:0; padding:0; position:relative;}
.testimonial{width:210px; height:auto; margin:0; padding:10px; background:#fff; font-size:11px; color:#5f5f5f;}
.testimonialArrow{width:220px; height:21px; margin:0; padding:10px 0 0 0; right:10px; position:absolute; background:url(../images/arrow-down.jpg) no-repeat right top;}

ul.menu{ list-style:none; margin:0 0 10px 0; padding:0;}
ul.menu li{line-height:20px; margin:0; padding:5px 0 5px 20px; border-top:1px dashed #cccccc; background:url(../images/arrow.png) no-repeat left;}
ul.menu li a{font-size:12px; color:#5f5f5f; text-decoration:none;}
ul.menu li a:hover{color:#000;}


.bodyInner{width:1000px; margin:0 auto; padding:10px 0;}
.bodyInner_left{width:225px; height:auto; margin:0; padding:0; float:left;}
.leftMenuBlock{width:auto; height:auto; margin:0; padding:0; background:#fbfbfb;}
.leftMenuBlock p{height:27px; background:url(../images/left-menu-bg.jpg) repeat-x left top; margin:0; padding:0 0 0 10px; line-height:27px; font-size:14px; font-weight:bold;}
.leftMenuBlock ul{list-style:none; margin:0; padding:0;}
.leftMenuBlock ul li{border-bottom:1px dashed #cccccc; line-height:27px; background:url(../images/arrow-2.jpg) no-repeat 10px; padding:0 0 0 25px;}
.leftMenuBlock ul li a{font-size:14px; color:#9b9b9b; text-decoration:none; font-weight:normal;}
.leftMenuBlock ul li a:hover{text-decoration:none; color:#000;}
.bodyInner_left img{margin:10px 0;}


.bodyInner_right{width:765px; height:auto; margin:0; color:#a0a0a0; padding:0 0 0 10px; float:left; overflow:hidden;}
.bodyInner_right p{margin-bottom:10px;}
.bodyInner_right a{color:#0c72ad; text-decoration:none; font-weight:normal;}
.bodyInner_right a:hover{text-decoration:underline;}

.breadcrumb{width:765px; height:auto; margin:0 0 10px 0; padding:0 0 10px 0; color:9b9b9b; border-bottom:1px dashed #cccccc;}
.breadcrumb span{color:#3577bc;}
.breadcrumb a{color:#9b9b9b; text-decoration:underline; font-weight:normal;}
.breadcrumb a:hover{text-decoration:none;}

.bodyInner_right figure.rightSide {float:right; margin:0; width:310px!important; padding:7px!important; text-align:center; height:auto; background:#e8ebeb;}

.bodyInner_right ul{list-style:none; margin:0 0 15px 0; padding:0;}
.bodyInner_right ul li{color:#a0a0a0; margin-bottom:5px; background:url(../images/list-style.jpg) no-repeat left 6px; padding:0 0 0 10px;}

.bodyInner_right figure.rightSide {float:right; margin:0; width:320px; padding:0; height:auto;}

.bodyHeading{margin:10px 0; padding:10px; background:#fcfabd; color:#3b9d00; text-align:center; font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; font-style:italic;}

ul.numericListing{list-style:decimal; margin:0 0 15px 20px;}
ul.numericListing li{background:none; padding:0 0 0 0;}

.testimonialBlock, .press{ width:743px; background:#fbfbfb; border:1px dashed #cccccc; margin-bottom:10px; padding:10px;}
.testimonialBlock figure{width:150px; float:left;}
.testimonialBlock .content{width:583px; padding:0 0 0 10px; float:left;}
.testimonialBlock .testimonialTitle{color:#0c72ad; font-weight:bold; font-size:11px;}

/************start shop page**********/
.productInnerWrap{width:775px; height:auto; margin:0; padding:0;}
.productInnerBlock{width:185px; height:auto; margin:0 8px 8px 0; float:left;}
.productInner{width:183px; height:auto; margin:0 0 1px 0; padding:0; border:1px solid #efefef;}
.priceWrap{ border-bottom:1px dashed #cccccc; background:#f8f9f9; padding:5px 0 0 10px;}
.priceWrap .title{font-size:12px; line-height:20px; font-weight:bold; display:block;}
.priceWrap .readMore a{width:75px; height:25px; margin:0; padding:0 10px; text-align:center; background:#cdd1d1; float:right; line-height:25px; color:#fff;}
.priceWrap .readMore a:hover{ background:#3967b2; text-decoration:none;}
.price{width:auto; margin:0 0 0 2px; padding:0 15px; line-height:25px; height:25px; float:right; background:#3967b2; color:#fff; display:block;}

.productViewerWrap{width:765px; height:auto; margin:0 0 10px 0; padding:0; border-bottom:1px dashed #cccccc;}
.productViewerBlock{width:285px; height:auto; margin:0; padding:0; float:left;}
.productViewerContent{width:470px; height:auto; margin:0; padding:0 0 0 10px; float:left;color:#5f5f5f;}
.productViewerContent ul li{color:#5f5f5f;}

.product-img{ width:283px; height:auto; min-height:380px; overflow:hidden; padding:0; margin:0; text-align:center; border:1px dashed #999;}

.product-thumb-main{width:285px; height:auto; margin:0 0 10px 0; padding:10px 0 0 0;}
.product-thumb-main ul{list-style:none; margin:0; padding:0;}
.product-thumb-main ul li{width:56px; height:auto; float:left; margin-right:4px; font-size:10px; line-height:12px; background:none;}
.product-thumb-main ul li img{margin-bottom:5px; margin-bottom:5px; height:56px; border:1px solid #999;}


.shareFriends{margin:10px 0; padding:10px; font-weight:bold; background:#efefef url(../images/pattern-3.jpg) no-repeat right; color:#aeb0b3; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:12px;}
.shareFriends span{ text-transform:uppercase; margin-right:10px;}
/************end shop page**********/

/************start contact page**********/
fieldset{border:none; margin:0;}
fieldset p{clear:both; margin:0; padding:0;}
fieldset label {display:block; float:left; width:100px; height:auto; padding-top:8px; font-size:11px; font-family:'PT Sans', Arial, Helvetica, sans-serif;}
fieldset input.textfield {padding:4px 2px 0 5px; border:none; float:left; width:319px; height:25px; margin-bottom:5px; background:#FFFFFF; border:1px solid #d8d8d8; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}
fieldset .listMenu{border:1px solid #e8e8e8; padding:2px 2px 0 5px; float:left; width:95px; height:25px; margin-bottom:0.5em;}

fieldset .textArea {padding:4px 2px 0 5px; border:none; float:left; width:319px; resize:none; height:100px; margin-bottom:5px; background:#FFFFFF; border:1px solid #d8d8d8; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

fieldset p.submit{margin-left:100px;}
.bt_submit{width:auto; height:29px; padding:0 15px; line-height:29px; background:url(../images/nav-hover.jpg) repeat-x left top; color:#fff; border:none; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}
/************start contact page**********/



/*************end body section****************/

/*************start footer******************/
footer{width:100%; margin:0 auto; padding:0;}
.footerWrapper{width:100%; height:auto; margin:0; padding:0; background:#626262;}
.footerWrapper .menu{width:1000px; margin:0 auto; height:auto; padding:10px 0; font-size:18px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#fff;}
.footerWrapper .menu ul{list-style:none; margin:0 0 10px 0; padding:0;}
.footerWrapper .menu ul li{font-size:12px; width:220px; float:left; font-weight:normal; color:#fff;}
.footerWrapper .menu ul li strong {display:block; padding:0 0 0.2em 0; font-size:20px; color:#fff; font-weight:normal;}
.footerWrapper .menu ul li ul {display:block; float:none; clear:both; margin:0; width:220px;}
.footerWrapper .menu ul li ul li {display:block; float:none; clear:both; line-height:20px;}
.footerWrapper .menu ul li ul li a {color:#FFFFFE; text-decoration:none; font-weight:normal;}
.footerWrapper .menu ul li ul li a:hover {color:#FFFFFE; text-decoration:underline;}


.footerWrapper .menu ul p{height:27px; margin:0; padding:0 0 0 10px; line-height:27px; font-size:11px; font-weight:bold;}

.footerWrapper .newsletter{width:252px; float:right; text-align:left;}

.newsletter fieldset{border:none; margin:10px 0;}
.newsletter fieldset p{clear:both; margin:0; padding:0;}
.newsletter fieldset label {display:block; float:left; width:100px; height:auto; text-transform:uppercase; padding-top:4px; line-height:41px; font-size:16px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif;}
.newsletter fieldset input.textfield {padding:4px 2px 0 5px; border:none; float:left; width:245px; height:25px; margin-bottom:5px; background:#FFFFFF url(../images/input-bg.gif) repeat-x left bottom; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

.newsletter-verify { font-family:Arial, Helvetica, sans-serif; font-size:13px;}

.bt_login{width:auto; height:29px; padding:0 10px; line-height:29px; background:url(../images/button-bg.jpg) repeat-x left top; border:none; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:14px;}

.footerBottom{width:1000px; height:auto; min-height:47px; margin:0 auto; padding:0; text-align:center; color:#cbcbcb; line-height:47px;}
.footerBottom a{color:#fff; text-decoration:none; color:#cbcbcb;}
.footerBottom a:hover{color:#fff; text-decoration:underline;}

/*************end footer******************/

/*------------------------------------------ css from css/ddsmoothmenu for formated menu items -----------------------------------------------------*/

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background:#b2b4b8;
	padding:0px;
	z-index:999;
	
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	border-top:1px solid #b2b4b8;
	
}
.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:url(../images/nav-hover.jpg) repeat-x left top; 
color: white;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width: 190px; /*width of sub menus*/
	font-size:11px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#d1d1d1;
	background-image:none !important;
	color:#000;
	height:auto;
	line-height:normal;
	padding:5px 10px;
	text-transform:none;
}
.ddsmoothmenu ul li ul li a:hover {
	background-color:#0d75b0;
	color:#fff;
}
.ddsmoothmenu ul li ul li ul {
	/*_top:0px !important;*/
}
.ddsmoothmenu ul li ul li ul li a {
	width: 170px; /*width of sub menus*/
	text-align:left;
	font-weight:normal;
}
.ddsmoothmenu ul li ul li ul li a:hover {
	background-color:#0d75b0;
}
/* ######### CSS classes applied to down and right arrow images  ######### */


.downarrowclass {
	position: absolute;
	top: 0px;
	right: 0px;
	width:1px;
}
.rightarrowclass {
	position: absolute;
	top: 0px;
	right: 0px;
	width:1px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;/*background: silver;*/
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity: 0.8;
}
*html .navbg {
	position:absolute;
	z-index:1000;
}



/*-------------------------------------------------------------------------------------------------------------*/

.clickme :hover {cursor:hand;}